Hello: Welcome
LanguageButtonSelect: Select Language
PinSetupBtn: Set Up
PinSetupTitle: Set Your PIN Code
SetupWizardTitle: Setup
SetupWizard_ROOT_DIR: Project Root Directory (ROOT_DIR)
SetupWizard_ROOT_DIR_Placeholder: /Users/user/nanoweb-project
SetupWizard_DATA_DIR: Data Directory (DATA_DIR)
SetupWizard_DATA_DIR_Placeholder: /Users/user/nanoweb-project/data
SetupWizard_DIST_DIR: Distribution Directory (DIST_DIR)
SetupWizard_DIST_DIR_Placeholder: /Users/user/nanoweb-project/dist
SetupWizard_LOGS_DIR: Logs Directory (LOGS_DIR)
SetupWizard_LOGS_DIR_Placeholder: /Users/user/nanoweb-project/logs
SetupWizard_NANO_DIR: Platform Cache Directory (NANO_DIR)
SetupWizard_NANO_DIR_Placeholder: /Users/user/nanoweb-project/nano
SetupWizard_PLUGINS_DIR: Plugins Directory (PLUGINS_DIR)
SetupWizard_PLUGINS_DIR_Placeholder: /Users/user/nanoweb-project/plugins
SetupWizard_STATIC_DIR: Static Files Directory (STATIC_DIR)
SetupWizard_STATIC_DIR_Placeholder: /Users/user/nanoweb-project/static
SetupWizard_THEMES_DIR: Themes Directory (THEMES_DIR)
SetupWizard_THEMES_DIR_Placeholder: /Users/user/nanoweb-project/themes
SetupWizard_HOST: Server URL (HOST)
SetupWizard_HOST_Placeholder: https://nanoweb.yaro.page
SetupWizard_SERVER_PORT: Local Server Port (SERVER_PORT)
SetupWizard_SERVER_PORT_Placeholder: "3006"
SetupWizardSelectDir: Select
SetupWizardSaveBtn: Save Settings
